d.barscale(1)

NAME
d.barscale - Displays a barscale on GRASS monitor.

SYNOPSIS
d.barscale
d.barscale help
d.barscale [-mflt] [bcolor=string] [tcolor=string] [at=x,y]

  Flags:

-m  Use mouse to interactively place scale

-f  Use feet/miles instead of meters

-l  Draw a line scale instead of a bar scale

-t  Write text on top of the scale, not to the right

  Parameters:

bcolor=string
    Background color, either a standard GRASS color, R:G:B triplet, or "none" Default: white

tcolor=string
    Text color, either a standard GRASS color or R:G:B triplet (separated by colons) Default: black

at=x,y
    The screen coordinates for top-left corner of label ([0,0] is top-left of frame) Options: 0-100 Default: 0.0,0.0

DESCRIPTION
d.barscale displays a barscale on GRASS monitor either with mouse or with given screen coordinates.

SEE ALSO
d.legend
d.measure
d.what.rast
d.what.vect
d.where

g.region
parser

AUTHOR
unknown.

Last changed: $Date: 2004/08/10 14:05:19 $

Help Index